Subject: Ticket Assigned - Refunds
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 09:39:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refunds I spoke to one if you colleague for my refund, as I requested for a refund in store, there I was mentioned the amount will be refunded back to my PayPal account. Just initiate the refund request, it will go to My credit and it will be escalated to the finance department for a refund. I interacted with Yasmina on the phone, right in front of the store rep in centrepoint Ajman corniche. Kin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009775